Subject: Re: CCL:superimpose small molecule program

From: Richard Wood <rlw28..at..cornell.edu>
Date: Sun, 21 Mar 2004 13:58:35 -0700

If I wish to run one of these programs under Cygwin, which version do I 
download and how do I go about getting it to work
(i.e. how do I install it?)

Richard

Michel Petitjean wrote:

>To: chemistry..at..ccl.net
>Subject: CCL:superimpose small molecule program
>
>Look to the freeware CSR. Program, documentation, refernces:
>http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#CSR
>
>Michel Petitjean,                     Email: petitjean..at..itodys.jussieu.fr
>ITODYS (CNRS, UMR 7086)                      ptitjean..at..ccr.jussieu.fr
>http://petitjeanmichel.free.fr/itoweb.petitjean.html
>  
>
>>...............................................................
>>    
>>
>"Nadtanet Nunthaboot" <nadtanet..at..atc.atccu.chula.ac.th> wrote:
>  
>
>>Dear CClers,
>>
>>I want to superimpose  and alignment small molecules. Anybody known 
>>about program for superimpose or alignment small molecules?  Please 
>>tellme about this information.I will appreciate for your help. Thanks 
>>a lot.
>>
>>Best Wishes,
>>Nadtanet
>>    
>>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY..at..ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>  
>

-- 
Richard L. Wood, Ph. D.
Computational Chemist
SynVax, Inc.
N. Logan, UT 84341